﻿
/* ComplianceDeclaration */

.Document .ComplianceDeclaration,
.Document .ComplianceDeclaration_AdditionalList 
{
    padding: 0;
    width: 21cm;
    height: 29.5cm;
    overflow: hidden;
}

.ComplianceDeclaration,
.ComplianceDeclaration div {
    margin-left: 0.7cm;
    width: 18.5cm;
    line-height: 0.6cm;
    font-family: "Times New Roman";
    font-size: 12pt;
}

.ComplianceDeclaration .DocumentHeader 
{
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin: 1cm 0 0.5cm 0;
    width:18.5cm;     
    overflow:hidden;
}

.ComplianceDeclaration .Logo img
{
    float: left;
    clear:left;
    width:80px;
}

.ComplianceDeclaration .DocumentHeader .header-text{
    padding-top: 0.4cm;
}

.ComplianceDeclaration .Description
{
    display: block;
    font-size: 8pt;
    text-align: center;
    position: absolute;
    width: 4cm;
    border-top: 0.3mm solid black;
    line-height: normal;
}



.ComplianceDeclaration .Label
{
    font-weight: bold;
}

.ComplianceDeclaration .distance-beetwen-block {
    margin-top: 0.4cm;
}

.ComplianceDeclaration .DeclarationDateExpired {
    margin-top: 0.7cm;
}

.ComplianceDeclaration .TraderSignature {
    margin-top: 1cm;
}

.ComplianceDeclaration .TraderSignature .Sign {
    width:45%;
	float: left;
	line-height:0.7cm;
}

.ComplianceDeclaration .TraderSignature .Label {
    font-weight: bold;
}
.ComplianceDeclaration .TraderSignature .Line-1 {
    margin-left: -1.8cm;
    width: 5cm;
}
.ComplianceDeclaration .TraderSignature .Line-2 {
    top: 0.6cm;
    margin-left: -1cm;
    width: 9cm;
}
.ComplianceDeclaration .TraderSignature .TraderHeadName {

    margin-left: 0cm;
}

.ComplianceDeclaration .TraderSignature .Value {
    font-style: italic;
    font-size: 10pt;
    margin-left: 6cm;
}

.ComplianceDeclaration .TraderSignature .Description {
    font-size: 8pt;
}

.ComplianceDeclaration .DeclarationInfo
{
    margin-top: 1cm; 
    font-weight: bold;
    border-top: 3px solid black; 
    border-top-style: double;
}

.ComplianceDeclaration .DeclarationRegistrationInformation {
    margin-top: 3.5cm;
}

.ComplianceDeclaration .StampPlace
{
    padding-left: 6cm; 
}


/* ComplianceDeclaration_AdditionalList */
.ComplianceDeclaration_AdditionalList,
.ComplianceDeclaration_AdditionalList div {
    margin-left: 0.7cm;
    margin-bottom: 0.2cm;
    width: 18.5cm;
    min-height: 0.7cm;        
    padding: 0;
    font: normal 12pt "Times New Roman";
}

.ComplianceDeclaration_AdditionalList table {
    border-collapse: collapse;
    margin: 0.5cm 0 0 0.7cm;
    font: 10pt "Times New Roman";
    line-height: 0.5cm;
    width: 18.5cm;
}

.ComplianceDeclaration_AdditionalList table tr th {
    font-weight: bold;
}

.ComplianceDeclaration_AdditionalList table tr th,
.ComplianceDeclaration_AdditionalList table tr td {    
    border: 0.3mm solid black;
    text-align: center;
    padding: 5px;
}

.ComplianceDeclaration_AdditionalList table th.Number {
    min-width: 1cm;
}

.ComplianceDeclaration_AdditionalList table th.GoodsDescription {
    width: 10cm;
}

.ComplianceDeclaration_AdditionalList table th.HSCode, 
.ComplianceDeclaration_AdditionalList table th.GoodsQuantity {
    width: 3cm;
}

.ComplianceDeclaration_AdditionalList table tr td.GoodsBody {
    text-align: justify;
}

.ComplianceDeclaration_AdditionalList .Description
{
    display: block;
    font-size: 8pt;
    text-align: center;
    position: absolute;
    width: 4cm;
    border-top: 0.3mm solid black;
    line-height: normal;
}

.ComplianceDeclaration_AdditionalList .CustomsUnion {
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    margin-top: 1cm;
	text-transform: uppercase;
}

.ComplianceDeclaration_AdditionalList .AdditionalApplicationHeader {
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
	text-transform: uppercase;
}

.ComplianceDeclaration_AdditionalList .AdditionalCertificate {
    text-align: center;
}

.ComplianceDeclaration_AdditionalList .AdditionalSubHeader {
    margin-top: 1cm;
    font-weight: bold;
    text-align: center;
    line-height: normal;
}

.ComplianceDeclaration_AdditionalList .AgencyHeadSignature {
    margin-top: 1.2cm;
}

.ComplianceDeclaration_AdditionalList .AgencyHeadSignature .Label {
    font-weight: bold;
}
.ComplianceDeclaration_AdditionalList .AgencyHeadSignature .Line-1 {
    margin-left: 0.5cm;
    width: 5cm;
}
.ComplianceDeclaration_AdditionalList .AgencyHeadSignature .Line-2 {
    top: 0.6cm;
    margin-left: 8cm;
    width: 10cm;
}
.ComplianceDeclaration_AdditionalList .AgencyHeadSignature .Value {
    font-style: italic;
    font-size: 10pt;
    margin-left: 6cm;
}

.ComplianceDeclaration_AdditionalList .AgencyHeadSignature .Description {
    font-size: 8pt;
}

.ComplianceDeclaration_AdditionalList .DeclarationInfo
{
    margin-top: 2cm; 
    font-weight: bold;
    border-top: 3px solid black; 
    border-top-style: double;
}
